algorithm: DANN
criterion: Calibration
criterion_final:
- 0.9200004935264587
dataset: Lipophilicity
hparams:
  batch_size: 128
  discr_lr: 1.1821865273377328e-06
  discr_weight_decay: 0.0001
  lambda_reg: 3.224489345896341
  lr: 0.007697425235958518
  n_discr_steps_per_predictor_step: 5
  penalty_weight: 1.7904915665144941e-06
  penalty_weight_schedule:
  - 25
  - 50
  weight_decay: 1.0e-06
representation: WHIM
seed: 5
test_calibration_Pearson_0: 0.922434389591217
test_calibration_Pearson_1: 0.8833175301551819
test_calibration_Pearson_2: 0.91583651304245
test_calibration_Pearson_final: 0.922434389591217
test_extra_mae_0: 7.748391151428223
test_extra_mae_1: 5.187499523162842
test_extra_mae_2: 63.69118881225586
test_extra_mae_final: 7.748391151428223
test_extra_pearson_0: 0.17227278649806976
test_extra_pearson_1: 0.1627168506383896
test_extra_pearson_2: -0.170973539352417
test_extra_pearson_final: 0.17227278649806976
test_extra_r2_0: -86.581298828125
test_extra_r2_1: -40.322940826416016
test_extra_r2_2: -5814.93359375
test_extra_r2_final: -86.581298828125
test_extra_spearman_0: 0.15484271943569183
test_extra_spearman_1: 0.14806681871414185
test_extra_spearman_2: -0.15516772866249084
test_extra_spearman_final: 0.15484271943569183
test_performance_MAE_0: 7.748391151428223
test_performance_MAE_1: 5.187499523162842
test_performance_MAE_2: 63.69118881225586
test_performance_MAE_final: 7.748391151428223
train_val_split: Random
trial_seed: 3984
val_calibration_Pearson_0: 0.9310877323150635
val_calibration_Pearson_1: 0.8830614686012268
val_calibration_Pearson_2: 0.9458522796630859
val_calibration_Pearson_final: 0.9310877323150635
val_extra_mae_0: 7.882073402404785
val_extra_mae_1: 5.034510612487793
val_extra_mae_2: 62.66898727416992
val_extra_mae_final: 7.882073402404785
val_extra_pearson_0: 0.13405050337314606
val_extra_pearson_1: 0.15676118433475494
val_extra_pearson_2: -0.23517730832099915
val_extra_pearson_final: 0.13405050337314606
val_extra_r2_0: -87.65660858154297
val_extra_r2_1: -29.544382095336914
val_extra_r2_2: -4134.4482421875
val_extra_r2_final: -87.65660858154297
val_extra_spearman_0: 0.14317595958709717
val_extra_spearman_1: 0.12287570536136627
val_extra_spearman_2: -0.23482780158519745
val_extra_spearman_final: 0.14317595958709717
val_performance_MAE_0: 7.882073402404785
val_performance_MAE_1: 5.034510612487793
val_performance_MAE_2: 62.66898727416992
val_performance_MAE_final: 7.882073402404785
